<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".deprecated.ui.activity.data.HistoryDataActivity">

    <include
        android:id="@+id/active_history_data_bar"
        layout="@layout/layout_top_bar" />

    <com.abbidot.tracker.widget.calender.HorizontalCalenderViewV1
        android:id="@+id/history_data_horizontal_calender_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/active_history_data_bar"
        app:zhc_day_selected_text_color="@color/data_black_color"
        app:zhc_day_unselected_text_color="@color/data_black_color"
        app:zhc_press_shape_selector="@color/transparent"
        app:zhc_selection_color="@color/btn_yellow_color" />

    <androidx.fragment.app.FragmentContainerView
        android:id="@+id/history_data_map_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/history_data_horizontal_calender_view" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@drawable/shape50_white_half_bottom_bg"
        android:padding="@dimen/dp_28">


        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/history_data_date"
            style="@style/my_TextView_style"
            android:layout_width="wrap_content"
            android:layout_marginTop="@dimen/dp_8"
            android:drawableStart="@drawable/ico_fence_time"
            android:drawablePadding="@dimen/dp_4"
            android:gravity="start"
            android:textColor="@color/fences_address_color"
            android:textSize="@dimen/textSize12"
            app:typeface="@string/roboto_regular_font"
            tools:text="@string/app_name" />

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/history_data_address"
            style="@style/my_TextView_style"
            android:layout_width="wrap_content"
            android:layout_below="@id/history_data_date"
            android:layout_marginTop="@dimen/dp_16"
            android:drawableStart="@drawable/ico_fence_address"
            android:drawablePadding="@dimen/dp_4"
            android:gravity="start"
            android:textColor="@color/fences_address_color"
            android:textSize="@dimen/textSize12"
            app:typeface="@string/roboto_regular_font"
            tools:text="@string/app_name" />

        <com.abbidot.tracker.widget.TypefaceTextView
            style="@style/my_TextView_style"
            android:layout_width="wrap_content"
            android:layout_below="@id/history_data_address"
            android:layout_marginTop="@dimen/dp_24"
            android:text="@string/txt_show_track_point"
            android:textSize="@dimen/textSize16"
            app:typeface="@string/roboto_regular_font" />


        <RadioGroup
            android:id="@+id/history_date_map_type_group"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/history_data_address"
            android:layout_alignParentEnd="true"
            android:layout_marginTop="@dimen/dp_18"
            android:layout_marginEnd="@dimen/dp_22"
            android:orientation="horizontal">

            <androidx.appcompat.widget.AppCompatRadioButton
                android:id="@+id/history_date_map_line"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginEnd="@dimen/dp_12"
                android:button="@drawable/selector_history_track_check" />

            <androidx.appcompat.widget.AppCompatRadioButton
                android:id="@+id/history_date_map_number"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:button="@drawable/selector_history_point_check" />

        </RadioGroup>

    </RelativeLayout>


    <com.abbidot.tracker.widget.VerticalTopToBottomSeekBar
        android:id="@+id/seek_map_line"
        android:layout_width="wrap_content"
        android:layout_height="320dp"
        android:layout_alignParentEnd="true"
        android:layout_marginTop="@dimen/dp_200"
        android:layout_marginEnd="@dimen/dp_14"
        android:max="100"
        android:maxHeight="@dimen/dp_12"
        android:progress="0"
        android:progressDrawable="@drawable/shape_seek_bar_style"
        android:thumb="@drawable/shape_black_circle_bg" />

</RelativeLayout>